diff -pruN 2.10.5+ds1-1/debian/cbc.1 2.10.5+ds1-2/debian/cbc.1
--- 2.10.5+ds1-1/debian/cbc.1	2020-06-19 11:43:22.000000000 +0000
+++ 2.10.5+ds1-2/debian/cbc.1	2020-09-02 20:22:03.000000000 +0000
@@ -2,7 +2,7 @@
 .\" First parameter, NAME, should be all caps
 .\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
 .\" other parameters are allowed: see man(7), man(1)
-.TH CBC 1 "August  26, 2009"
+.TH CBC 1 "September 1st, 2020"
 .\" Please adjust this date whenever revising the manpage.
 .\"
 .\" Some roff macros, for reference:
@@ -25,6 +25,10 @@ options
 ]
 filename
 .br
+.B cbc
+.RI
+[ commands ]
+.br
 .SH DESCRIPTION
 This manual page documents briefly the
 .B cbc
@@ -121,6 +125,11 @@ dualB(ound)  dualT(olerance)  primalT(ol
   branch(AndCut)  doH(euristic)  miplib  prio(rityIn)  solv(e)  
   strengthen  userCbc  
 .br
+.SH EXAMPLES
+cbc problem.mps
+
+cbc -thread 2 -import problem.mps -solve
+.br
 .SH SEE ALSO
 .BR glpsol (1), dsdp5 (1), clp (1)
 .PP
diff -pruN 2.10.5+ds1-1/debian/changelog 2.10.5+ds1-2/debian/changelog
--- 2.10.5+ds1-1/debian/changelog	2020-06-19 11:43:22.000000000 +0000
+++ 2.10.5+ds1-2/debian/changelog	2020-09-02 20:22:03.000000000 +0000
@@ -1,3 +1,13 @@
+coinor-cbc (2.10.5+ds1-2) unstable; urgency=medium
+
+  * Complete the manpage so -thread's use is clearer (Closes: #598061)
+  * Bump dh-compat to 13.
+  * Declare d/rules doesn't require root.
+  * Better document find_Makefile_includes.patch.
+  * Mark the manpage as forwarded.
+
+ -- Julien Puydt <jpuydt@debian.org>  Wed, 02 Sep 2020 22:22:03 +0200
+
 coinor-cbc (2.10.5+ds1-1) unstable; urgency=medium
 
   * New upstream release.
diff -pruN 2.10.5+ds1-1/debian/control 2.10.5+ds1-2/debian/control
--- 2.10.5+ds1-1/debian/control	2020-06-19 11:43:22.000000000 +0000
+++ 2.10.5+ds1-2/debian/control	2020-09-02 20:22:03.000000000 +0000
@@ -7,7 +7,7 @@ Build-Depends: coinor-libcgl-dev (>= 0.6
                coinor-libclp-dev (>= 1.17.5),
                coinor-libcoinutils-dev (>= 2.11.4),
                coinor-libosi-dev (>= 0.108.6),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
                graphviz,
                libblas-dev,
@@ -15,6 +15,7 @@ Build-Depends: coinor-libcgl-dev (>= 0.6
                pkg-config,
                zlib1g-dev,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cbc
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cbc.git
 Homepage: https://projects.coin-or.org/Cbc
diff -pruN 2.10.5+ds1-1/debian/patches/find_Makefile_includes.patch 2.10.5+ds1-2/debian/patches/find_Makefile_includes.patch
--- 2.10.5+ds1-1/debian/patches/find_Makefile_includes.patch	2020-06-19 11:43:22.000000000 +0000
+++ 2.10.5+ds1-2/debian/patches/find_Makefile_includes.patch	2020-09-02 20:22:03.000000000 +0000
@@ -1,6 +1,6 @@
 Description: let Cbc/'s Makefile.* find their includes
 Author: Julien Puydt
-Forwarded: no
+Forwarded: Debian-specific
 
 --- coinor-cbc.orig/Cbc/Makefile.am
 +++ coinor-cbc/Cbc/Makefile.am
diff -pruN 2.10.5+ds1-1/debian/rules 2.10.5+ds1-2/debian/rules
--- 2.10.5+ds1-1/debian/rules	2020-06-19 11:43:22.000000000 +0000
+++ 2.10.5+ds1-2/debian/rules	2020-09-02 20:22:03.000000000 +0000
@@ -10,7 +10,7 @@ override_dh_autoreconf:
 	 (cd Cbc && autoreconf --force --install --no-recursive --include=../BuildTools)
 
 override_dh_auto_build:
-	dh_auto_build --
+	dh_auto_build
 	make doxydoc
 	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
 	$(RM) doxydoc/html/installdox
@@ -26,6 +26,11 @@ override_dh_strip:
     --remove-section=.comment \
     --remove-section=.note {} \;
 
+override_dh_install:
+	find debian/tmp -name "*.la" -delete
+	$(RM) -r debian/tmp/usr/share
+	dh_install
+
 override_dh_fixperms-indep:
 	dh_fixperms
 	find debian/coinor-libcbc-doc -name '*.cpp' -exec chmod -x '{}' \;
diff -pruN 2.10.5+ds1-1/debian/source/lintian-overrides 2.10.5+ds1-2/debian/source/lintian-overrides
--- 2.10.5+ds1-1/debian/source/lintian-overrides	1970-01-01 00:00:00.000000000 +0000
+++ 2.10.5+ds1-2/debian/source/lintian-overrides	2020-09-02 20:22:03.000000000 +0000
@@ -0,0 +1,2 @@
+# https://github.com/coin-or/Cbc/issues/330
+coinor-cbc source: maintainer-manual-page debian/cbc.1
